Bug 240103 - gnome-sharp ownership change
gnome-sharp ownership change
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-15 03:59 EDT by Alexander Larsson
Modified: 2008-02-04 00:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 00:41:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2007-05-15 03:59:56 EDT
I couldn't find a review bug for gnome-sharp, so i created this bug.

Package Change Request
======================
Package Name: gnome-sharp
Updated Fedora Owners: alexl@redhat.com, lxtnow@gmail.com
Comment 1 Xavier Lamien 2008-02-01 03:52:14 EST
CVS Change request
==================
Package name : gnome-sharp
Updated Initial Owner : laxathom
Comment : taking over ownership
Comment 2 Kevin Fenzi 2008-02-01 12:33:12 EST
already been done.

Note You need to log in before you can comment on or make changes to this bug.